body,
html {
	max-width: 100%;
	overflow-x: hidden;
}
body {
	background-color: #0f1f3d;
	font-weight: 400;
	color: #333;
	font-family: var(--ff-primary);
}
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: inherit;
}
*,
.author-opinion-section,
.bonuses,
.breadcrumbs,
.button-content__control,
.footer,
.header--v1,
.mobile-button,
.mostbetbr-container,
.mostbetbr-wrapper,
.pros-cons-section,
.rating-section,
.registration-guide-section,
.slots,
.steps--v1,
.toc_navigation,
.wp-block-table,
a,
article,
button,
div,
footer,
h1,
h2,
h3,
h4,
h5,
h6,
header,
input,
li,
p,
section,
select,
span,
textarea {
	font-family: var(--ff-primary) !important;
}
:root {
	--color-main: #0a4c99;
	--color-accent: #00a2f3;
	--color-nav-items: #ffffff;
	--color-first-header-footer-bg: #0a1429;
	--color-second-header-footer-bg: #00a2f3;
	--color-header-footer-border: #0a0a0a;
	--color-first-button: #ffffff;
	--bg-color-first-button: #0a4c99;
	--color-second-button: #ffffff;
	--bg-color-second-button: #4993e3;
	--color-border-table: #0a4c99;
	--color-color-th-table: #ffffff;
	--content-button-bg-color: #00a2f3;
	--offsets: 30px;
	--ff-primary:
		'Montserrat', Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	--content-max-width: 1440px;
}
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
ul {
	margin-top: 0;
}
h1 {
	font-size: 2rem;
	line-height: 2.5rem;
	margin-bottom: 1rem;
}
h2 {
	padding: 5px 0;
	font-size: 1.8rem;
	line-height: 2.3rem;
}
h3,
h4,
h5,
h6,
ol,
p,
ul {
	font-size: 1.6rem;
	line-height: 2.1rem;
	margin-bottom: 1rem;
}
h4,
h5,
h6,
ol,
p,
ul {
	font-size: 1.4rem;
	line-height: 1.9rem;
}
h5,
h6,
ol,
p,
ul {
	font-size: 1.2rem;
	line-height: 1.7rem;
}
h6,
ol,
p,
ul {
	font-size: 1rem;
	line-height: 1.5rem;
}
ol,
p,
ul {
	font-weight: 400;
}
a {
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	font-family: inherit;
	color: var(--color-accent);
}
a,
a:hover {
	text-decoration: none;
}
ol,
ul {
	padding-left: 25px;
}
img {
	max-width: 100%;
	height: auto;
}
.mostbetbr-wrapper {
	margin: 5px 0 10px;
}
.page-main {
	margin-top: 130px;
}
.content-section {
	max-width: var(--content-max-width);
	margin-left: auto;
	margin-right: auto;
	padding-left: var(--offsets);
	padding-right: var(--offsets);
}
@media (max-width: 1024px) {
	:root {
		--offsets: 25px;
	}
	h1 {
		font-size: 1.8rem;
		line-height: 2.3rem;
	}
	h2 {
		font-size: 1.6rem;
		line-height: 2.1rem;
	}
	.page-main {
		margin-top: 120px;
	}
}
@media (max-width: 768px) {
	:root {
		--offsets: 20px;
	}
	h1 {
		font-size: 1.6rem;
		line-height: 2.1rem;
	}
	h2 {
		font-size: 1.4rem;
		line-height: 1.9rem;
	}
	h3 {
		font-size: 1.3rem;
		line-height: 1.8rem;
	}
	ol,
	p,
	ul {
		font-size: 0.95rem;
		line-height: 1.45rem;
	}
	.page-main {
		margin-top: 105px;
	}
}
@media (max-width: 425px) {
	:root {
		--offsets: 15px;
	}
	h1 {
		font-size: 1.4rem;
		line-height: 1.9rem;
		margin-bottom: 0.7rem;
	}
	h2 {
		font-size: 1.3rem;
		line-height: 1.7rem;
	}
	h3 {
		font-size: 1.2rem;
		line-height: 1.6rem;
	}
	ol,
	p,
	ul {
		font-size: 0.9rem;
		line-height: 1.4rem;
	}
	ol,
	ul {
		padding-left: 20px;
	}
	.page-main {
		margin-top: 95px;
	}
}
@media (max-width: 375px) {
	:root {
		--offsets: 12px;
	}
	h1 {
		font-size: 1.3rem;
		line-height: 1.7rem;
	}
	h2 {
		font-size: 1.2rem;
		line-height: 1.6rem;
	}
	ol,
	p,
	ul {
		font-size: 0.85rem;
		line-height: 1.35rem;
	}
	ol,
	ul {
		padding-left: 18px;
	}
}
em,
i {
	font-style: normal !important;
}
body,
button,
div,
h1,
h2,
h3,
h4,
h5,
h6,
input,
label,
li,
p,
select,
small,
span,
table,
td,
textarea,
th {
	color: white;
	font-size: 16px !important;
	line-height: 1.5 !important;
	font-style: normal !important;
}
h1,
h4,
h5,
h6 {
	font-size: 2rem !important;
	line-height: 2.5rem !important;
	font-weight: 600 !important;
}
h2 {
	font-size: 1.8rem !important;
	line-height: 2.3rem !important;
	font-weight: 600 !important;
}
h3 {
	font-size: 1.6rem !important;
	line-height: 2.1rem !important;
	font-weight: 600 !important;
}
